
---
"16.01.2026 00:00:07.271":
  uid: 0
  viz_id: "273383313"
  phone: "79203441010"
  mess: 'Ваш код для MTFORCE: 4790'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: '_ga_8P6QSSJJ3Q=GS2.1.s1768510575$o1$g1$t1768510834$j49$l0$h0; ut=618-aefa7671f41434dfa633c03a97d308f9205b927a; tmr_detect=0%7C1768510829609; _ga=GA1.2.971655406.1768510575; _gid=GA1.2.1415430832.1768510576; tmr_lvid=dfa950ddc943234facf66678fb0c99e7; tmr_lvidTS=1768510575647; viz_id=273383313; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; viewed_tovs=92382%2093054; inFullRow=2; soc_tovid=93059%2093058%2093057%2093056%2093055%2093054%2093052%2093051%2093050%2093049%2093047%2093046%2093045%2093044%2093043%2093034%2093033%2093031%2093030%2093029%2093028%2093027%2093026%2093025%2093024%2093023%2093022%2093020%2093019%2093018%2093017%2093016%2093015%2093014%2092900%2092899%2092898%2092897%2092873%2092872%2092871%2092869%2092868%2092866%2092862%2092861%2092860%2092857%2092856%2092851%2092849%2092847%2092845%2092844%2092842%2092841%2092840%2092839%2092838%2092837%2092836%2092835%2092834%2092649; reg_url=https%3A%2F%2Fmtforce.ru%2Fauth_page%3Fregistr%3D1; receive-cookie-deprecation=1; _ym_fa=10874.QuHVTMG1pHT2iZq9RAApJRJWO5lS6o-ELrfy_mGzf3rhY3hQ1Sr_gxe9LcxIkDDM.LefuiHxxmlJJm8N0bs6IkkbwHtM%2C; _ym_d=1768510576; _ym_isad=2; _ym_uid=1768510576936905471; domain_sid=2NJ69zCTG7TVUPHFX5zVH%3A1768510575974'
    HTTP_SEC_FETCH_DEST: empty
    HTTP_REFERER: https://mtforce.ru/auth_page?registr=1
    HTTP_USER_AGENT: >
      Mozilla/5.0 (iPhone; CPU iPhone OS
      26_2_0 like Mac OS X)
      AppleWebKit/605.1.15 (KHTML, like Gecko)
      GSA/403.0.853868894 Mobile/15E148
      Safari/604.1
    HTTP_CONTENT_LENGTH: "17"
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_FETCH_MODE: cors
    HTTP_ACCEPT_ENCODING: gzip, deflate, br
    HTTP_ACCEPT_LANGUAGE: ru
    HTTP_PRIORITY: u=3, i
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "25483"
    REMOTE_ADDR: 64.238.203.101
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768510807.2114'
    REQUEST_TIME: 1768510807

---
"16.01.2026 00:00:51.399":
  uid: 0
  viz_id: null
  phone: "79136617461"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=vell40@mail.ru&ek=86356e3a412deb51a7f3f3bef0116e97'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "60942"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768510802.029'
    REQUEST_TIME: 1768510802

---
"16.01.2026 01:13:21.244":
  uid: 0
  viz_id: "273417705"
  phone: "79286796949"
  mess: 'Ваш код для MTFORCE: 8475'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'ut=51-76d9e718d4e2e6a8e866b8d595bf8f0c6f4dec73; tmr_detect=0%7C1768515190570; _ga=GA1.1.1229316130.1768515183; _ga_8P6QSSJJ3Q=GS2.1.s1768515183$o1$g1$t1768515188$j55$l0$h0; _gid=GA1.2.737839891.1768515183; tmr_lvid=60ab8098f4759f56d81edd64d0419798; tmr_lvidTS=1768515183656; viz_id=273417705; domain_sid=sX8K9Wv2_xWyG7Yg2PZAb%3A1768515184051; receive-cookie-deprecation=1; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; _ym_d=1768515184; _ym_isad=2; _ym_uid=1768515184197836826'
    HTTP_SEC_FETCH_DEST: empty
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_USER_AGENT: >
      Mozilla/5.0 (iPhone; CPU iPhone OS
      18_6_2 like Mac OS X)
      AppleWebKit/605.1.15 (KHTML, like Gecko)
      Version/18.0 YaBrowser/25.12.3.802.10
      SA/3 Mobile/15E148 Safari/604.1
    HTTP_CONTENT_LENGTH: "17"
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_FETCH_MODE: cors
    HTTP_ACCEPT_ENCODING: gzip, deflate, br
    HTTP_ACCEPT_LANGUAGE: ru
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "58776"
    REMOTE_ADDR: 37.139.35.107
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768515201.196'
    REQUEST_TIME: 1768515201

---
"16.01.2026 01:22:49.238":
  uid: 0
  viz_id: null
  phone: "79814227180"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=tatyana.zaytseva.1970@mail.ru&ek=53e8918df5b2098fbeb1a63ec1b2ea5b'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "47396"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768515721.064'
    REQUEST_TIME: 1768515721

---
"16.01.2026 02:05:40.269":
  uid: 0
  viz_id: null
  phone: "79663406206"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=28032020tantal@gmail.com&ek=56ace6868d833fc19258b79f02158da8'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "51302"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768518301.1291'
    REQUEST_TIME: 1768518301

---
"16.01.2026 03:22:59.727":
  uid: 0
  viz_id: "273470332"
  phone: "79500615778"
  mess: 'Ваш код для MTFORCE: 1161'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: '_ym_uid=173631002248716816; p4s_p_push_subscription_status=blocked; _ym_d=1764738763; viz_id=273470332; receive-cookie-deprecation=1; _gid=GA1.2.1762478601.1768522824; _ym_isad=2; tmr_lvid=f07e3eb59ae51c260192dca5997411dd; tmr_lvidTS=1764738763095; domain_sid=1qIpQ9JDvjgBpWiiuqkGG%3A1768522828052; inFullRow=2; _ga=GA1.2.1264642054.1768522822; tmr_detect=0%7C1768522879052; _ga_8P6QSSJJ3Q=GS2.1.s1768522822$o1$g1$t1768522906$j36$l0$h0; ut=53-7d571933c3c046af1a601366a839729fcc339c95'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page?registr=1
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="136", "Yandex";v="25",
      "Not.A/Brand";v="99"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; arm_64; Android 10;
      BMH-AN10) AppleWebKit/537.36 (KHTML,
      like Gecko) Chrome/136.0.7103.396
      YaApp_Android/25.62.1
      YaSearchBrowser/25.62.1 BroPP/1.0 SA/3
      Mobile Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "30"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "10947"
    REMOTE_ADDR: 91.149.86.1
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768522979.6742'
    REQUEST_TIME: 1768522979

---
"16.01.2026 03:29:10.815":
  uid: 0
  viz_id: "273471646"
  phone: "79009619137"
  mess: 'Ваш код для MTFORCE: 4099'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: '_ga_8P6QSSJJ3Q=GS2.1.s1768523015$o1$g1$t1768523350$j49$l0$h0; ut=317-b2424c5f992bc0c0965169297f3015f569f3395b; tmr_detect=0%7C1768523342276; _ga=GA1.1.1719299253.1768523015; _gat_MTForceTracker=1; _gid=GA1.2.427465413.1768523015; tmr_lvid=e4a46db9fdabbda66315240b67259374; tmr_lvidTS=1768523015255; viz_id=273471646; reg_url=https%3A%2F%2Fmtforce.ru%2Fauth_page%3Fregistr%3D1; receive-cookie-deprecation=1; domain_sid=ieV4TI68uE5wzrVKv7Ber%3A1768523016536; _ym_d=1768523015; _ym_isad=2; _ym_uid=1768523015276870900'
    HTTP_SEC_FETCH_DEST: empty
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_USER_AGENT: >
      Mozilla/5.0 (iPhone; CPU iPhone OS
      18_3_1 like Mac OS X)
      AppleWebKit/605.1.15 (KHTML, like Gecko)
      Mobile/15E148
    HTTP_CONTENT_LENGTH: "17"
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_FETCH_MODE: cors
    HTTP_ACCEPT_ENCODING: gzip, deflate, br
    HTTP_ACCEPT_LANGUAGE: ru
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "61118"
    REMOTE_ADDR: 81.23.165.226
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768523350.761'
    REQUEST_TIME: 1768523350

---
"16.01.2026 06:17:44.322":
  uid: 0
  viz_id: null
  phone: "77900961913"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=mskv.srg@gmail.com&ek=ddc9e2c9ec87ea90d5f46c696799950a'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "33984"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768533422.0484'
    REQUEST_TIME: 1768533422

---
"16.01.2026 06:28:23.021":
  uid: 0
  viz_id: null
  phone: "79009619137"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=rvsn.serega@gmail.com&ek=dfcbc3c93eeccf6ba3863bde54e76f8b'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "50360"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768534081.853'
    REQUEST_TIME: 1768534081

---
"16.01.2026 08:16:46.957":
  uid: 0
  viz_id: "261020184"
  phone: "79164502909"
  mess: 'Ваш код для MTFORCE: 4523'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=261020184; _ym_uid=1766742149292618111; _ym_d=1766742149; tmr_lvid=3b9475d03fbafdd29b67ed59df968d33; tmr_lvidTS=1766742149379; p4s_p_push_subscription_status=blocked; _gid=GA1.2.2135211172.1768482512; viewed_tovs=94308%20; _ym_isad=2; domain_sid=fRZuc9VHtC47BVvkCcLkm%3A1768482513020; _gat_UA-66633550-1=1; _gat_MTForceTracker=1; _ga=GA1.2.1002942123.1766742149; tmr_detect=0%7C1768540590342; _ga_8P6QSSJJ3Q=GS2.1.s1768540563$o3$g1$t1768540604$j19$l0$h0; ut=1231-b4ce1620f4c943bdb6d4f80fe99a34b9105749f6'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru,en;q=0.9
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?0
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Chromium";v="140",
      "Not=A?Brand";v="24",
      "YaBrowser";v="25.10", "Yowser";v="2.5"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Windows NT 10.0; Win64;
      x64) AppleWebKit/537.36 (KHTML, like
      Gecko) Chrome/140.0.0.0
      YaBrowser/25.10.0.0 Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Windows"
    HTTP_CONTENT_LENGTH: "17"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "55631"
    REMOTE_ADDR: 193.201.90.101
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768540606.9008'
    REQUEST_TIME: 1768540606

---
"16.01.2026 08:46:26.284":
  uid: 0
  viz_id: null
  phone: null
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=&ek=5234618229f737865b167ddf0a3ba6be'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "43860"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768542362.0458'
    REQUEST_TIME: 1768542362

---
"16.01.2026 09:00:01.489":
  uid: 0
  viz_id: null
  phone: "79146275096"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=7632369@mail.ru&ek=94ff45db6779370fbc36c7b6cfb9162e'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:01.771":
  uid: 0
  viz_id: null
  phone: null
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=&ek=5234618229f737865b167ddf0a3ba6be'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:01.859":
  uid: 0
  viz_id: null
  phone: "79088581142"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=foat.sharipov.1999@mail.ru&ek=c6b78cf65c51c974f1417aa64fea731b'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:02.149":
  uid: 0
  viz_id: null
  phone: "79281903700"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=pichugin-igor@mail.ru&ek=f6ad7425a0526a32ac68fa8aba0f34b5'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:02.304":
  uid: 0
  viz_id: null
  phone: "79012786390"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=maznev.com@icloud.com&ek=20e357a71f830b6a5f54b71fa32ed22f'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:02.549":
  uid: 0
  viz_id: null
  phone: null
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=&ek=5234618229f737865b167ddf0a3ba6be'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:02.669":
  uid: 0
  viz_id: null
  phone: "79055808052"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=bon.1976@list.ru&ek=e3c457bab2696343c3f98b1a8a5810f4'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:02.800":
  uid: 0
  viz_id: null
  phone: "79967353767"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=vladimirbelov100122@gmail.com&ek=88a5d1ff5f11ab1fcc43a93681fc2927'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:02.977":
  uid: 0
  viz_id: null
  phone: "79956922564"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=galina14091970@mail.ru&ek=1bb6ac2fcc476301312b026b198117ef'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:03.250":
  uid: 0
  viz_id: null
  phone: "79136617461"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=vell40@mail.ru&ek=86356e3a412deb51a7f3f3bef0116e97'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:03.514":
  uid: 0
  viz_id: null
  phone: "79814227180"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=tatyana.zaytseva.1970@mail.ru&ek=53e8918df5b2098fbeb1a63ec1b2ea5b'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 09:00:03.644":
  uid: 0
  viz_id: null
  phone: "79663406206"
  mess: 'Не забывайте, MTFORCE предлагает бесплатную отгрузку и бонусные баллы за каждую покупку! Расширьте свой ассортимент и увеличьте прибыль с нами! https://mtforce.ru/?login=28032020tantal@gmail.com&ek=56ace6868d833fc19258b79f02158da8'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54976"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768543201.2686'
    REQUEST_TIME: 1768543201

---
"16.01.2026 11:57:56.115":
  uid: 0
  viz_id: "273686223"
  phone: "79619608630"
  mess: 'Ваш код для MTFORCE: 8211'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'ut=51-76d9e718d4e2e6a8e866b8d595bf8f0c6f4dec73; receive-cookie-deprecation=1; _ga_8P6QSSJJ3Q=GS2.1.s1768553820$o1$g1$t1768553848$j32$l0$h0; viz_id=273686223; tmr_detect=0%7C1768553839803; _ga=GA1.1.55468872.1768553820; _gid=GA1.2.1677329887.1768553823; tmr_lvid=e2985616321086fa26569d538f76cfa0; tmr_lvidTS=1768553821962; domain_sid=tubWjsB-kzEPn_bhNocCV%3A1768553826089; _ym_isad=2; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; _ym_d=1768553823; _ym_uid=1768553823233915965'
    HTTP_SEC_FETCH_DEST: empty
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_USER_AGENT: >
      Mozilla/5.0 (iPhone; CPU iPhone OS 18_7
      like Mac OS X) AppleWebKit/605.1.15
      (KHTML, like Gecko) Mobile/15E148
    HTTP_CONTENT_LENGTH: "30"
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_FETCH_MODE: cors
    HTTP_ACCEPT_ENCODING: gzip, deflate, br
    HTTP_ACCEPT_LANGUAGE: ru
    HTTP_PRIORITY: u=3, i
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "51898"
    REMOTE_ADDR: 146.103.107.220
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768553876.0621'
    REQUEST_TIME: 1768553876

---
"16.01.2026 12:40:12.608":
  uid: 0
  viz_id: null
  phone: "79058711943"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=erslav@mail.ru&ek=5714bad033f778d1a376bb6d0bc68624'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "37200"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768556401.4005'
    REQUEST_TIME: 1768556401

---
"16.01.2026 13:10:13.154":
  uid: 0
  viz_id: null
  phone: "79965801446"
  mess: 'Специальное предложение для вас! Используйте промокод BONUS7 и получите 7% скидку на первый оптовый заказ от 9 900 ₽! Успейте, предложение ограничено!  https://mtforce.ru/?login=walletvladmisha77@gmail.com&ek=1e00ae4be0af3ebadfb11dbb56b47dc8'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "52844"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768558201.9833'
    REQUEST_TIME: 1768558201

---
"16.01.2026 14:16:19.834":
  uid: 0
  viz_id: "273749435"
  phone: "79501404881"
  mess: 'Ваш код для MTFORCE: 7485'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: >
      ut=33-e71c8711b65a5e101019779d4e64660a83cbf974;
      viz_id=273749435
    HTTP_ACCEPT_ENCODING: gzip, deflate, br
    HTTP_PRIORITY: u=3, i
    HTTP_ACCEPT_LANGUAGE: ru
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_FETCH_DEST: empty
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_USER_AGENT: >
      Mozilla/5.0 (iPhone; CPU iPhone OS 18_7
      like Mac OS X) AppleWebKit/605.1.15
      (KHTML, like Gecko) Version/26.1
      Mobile/15E148 Safari/604.1
    HTTP_SEC_FETCH_MODE: cors
    HTTP_CONTENT_LENGTH: "30"
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "65276"
    REMOTE_ADDR: 188.32.12.169
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768562179.7416'
    REQUEST_TIME: 1768562179

---
"16.01.2026 14:26:36.278":
  uid: 0
  viz_id: "266634787"
  phone: "79116202922"
  mess: 'Ваш код для MTFORCE: 9694'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=266634787; inFullRow=2; tmr_lvid=94e99b6bef9d2323a267f25735afb552; tmr_lvidTS=1767547156631; _ym_uid=1767547157490347935; _ym_d=1767547157; receive-cookie-deprecation=1; viewed_tovs=94321%2094336; _gid=GA1.2.1957285352.1768562765; _gat_MTForceTracker=1; _gat_UA-66633550-1=1; _ym_isad=2; domain_sid=JbkFmJGGShg5ZywVyVHsX%3A1768562765585; _ga=GA1.2.1260206660.1767547156; tmr_detect=0%7C1768562779797; _ga_8P6QSSJJ3Q=GS2.1.s1768562765$o3$g1$t1768562786$j39$l0$h0; ut=173-ebf36c758193111381264a45b1554ccd08c0debe'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru,ru-RU;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?1
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Android WebView";v="143",
      "Chromium";v="143", "Not A(Brand";v="24"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Linux; Android 10; K)
      AppleWebKit/537.36 (KHTML, like Gecko)
      Chrome/143.0.7499.34 Mobile
      Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Android"
    HTTP_CONTENT_LENGTH: "30"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "54004"
    REMOTE_ADDR: 91.79.118.122
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "30"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768562796.1874'
    REQUEST_TIME: 1768562796

---
"16.01.2026 14:43:02.185":
  uid: 0
  viz_id: null
  phone: "79168879347"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=elena_kireeva@mail.ru&ek=15db3dd6f0e6dd4d8d1c200ffe069448'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "44962"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768563781.6645'
    REQUEST_TIME: 1768563781

---
"16.01.2026 15:00:14.048":
  uid: 0
  viz_id: null
  phone: "79225306706"
  mess: 'Специальное предложение для вас! Используйте промокод BONUS7 и получите 7% скидку на первый оптовый заказ от 9 900 ₽! Успейте, предложение ограничено!  https://mtforce.ru/?login=verochkak@yandex.ru&ek=cd6940042d892367496092e0989642b4'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "39284"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768564802.0573'
    REQUEST_TIME: 1768564802

---
"16.01.2026 15:23:08.352":
  uid: 0
  viz_id: null
  phone: "79139067866"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54726"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566181.7903'
    REQUEST_TIME: 1768566181

---
"16.01.2026 15:23:26.918":
  uid: 0
  viz_id: null
  phone: "79823000123"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54726"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566181.7903'
    REQUEST_TIME: 1768566181

---
"16.01.2026 15:23:51.362":
  uid: 0
  viz_id: null
  phone: "79054057454"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "54726"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566181.7903'
    REQUEST_TIME: 1768566181

---
"16.01.2026 15:24:13.833":
  uid: 0
  viz_id: null
  phone: "79223357556"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "52570"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566241.3719'
    REQUEST_TIME: 1768566241

---
"16.01.2026 15:24:44.195":
  uid: 0
  viz_id: null
  phone: "79273668969"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "52570"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566241.3719'
    REQUEST_TIME: 1768566241

---
"16.01.2026 15:24:59.611":
  uid: 0
  viz_id: null
  phone: "79649811502"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "52570"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566241.3719'
    REQUEST_TIME: 1768566241

---
"16.01.2026 15:25:17.613":
  uid: 0
  viz_id: null
  phone: "79229002022"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "36874"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566301.7551'
    REQUEST_TIME: 1768566301

---
"16.01.2026 15:25:33.075":
  uid: 0
  viz_id: null
  phone: "79292742192"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "36874"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566301.7551'
    REQUEST_TIME: 1768566301

---
"16.01.2026 15:27:56.566":
  uid: 0
  viz_id: null
  phone: "89603225890"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "35174"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566421.8645'
    REQUEST_TIME: 1768566421

---
"16.01.2026 15:35:29.309":
  uid: 0
  viz_id: "273785168"
  phone: "79519642953"
  mess: 'Ваш код для MTFORCE: 4821'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: 'viz_id=273785168; inFullRow=3; _gid=GA1.2.142298069.1768566649; tmr_lvid=4e4a82103b2ba0dddb52b49c39c897a1; tmr_lvidTS=1768566649711; _ym_uid=1768566650641911791; _ym_d=1768566650; _ym_isad=2; domain_sid=d2bOwoG-vx-BotzOKLREB%3A1768566651190; p4s_p_push_subscription_status=blocked; soc_tovid=94007%2094002%2094049%2094359%2092674%2092669%2092671%2092751%2092690%2094451%2094450%2094448%2088905%2088906%2088908%2088907%2091140%2091136%2094377%2094376%2094375%2094374%2094373%2094372%2094371%2094020%2094003%2094001%2093998%2093997%2093996%2093995%2093990%2093991%2093877%2093876%2093875%2093874%2093873%2093868%2093867%2093866%2093865%2093864%2093863%2093862%2093861%2093860%2093859%2093858%2093857%2093856%2092784%2092783%2092782%2092775%2092768%2092767%2092766%2092765%2092762%2092753%2092752%2092750%2092749%2092745%2092744%2092733%2092729%2092725%2092724%2092722%2092721%2092720%2092707%2092705%2092704%2092702%2092700%2092699%2092697%2092696%2092694%2092693%2092692%2092689%2092688%2092687%2092686%2092685%2092684%2092683%2092682%2092681%2092680%2092679%2092678%2092677%2092676%2092675%2092673%2092672%2092670%2092668%2092634%2092633%2092632%2092631%2092630%2092629%2092628%2092627%2092624%2092337%2092336%2092333%2092332%2092331%2092330%2092329%2092328%2092327%2092326%2092325%2092324%2092323%2092321%2092320%2092319%2091784%2091584%2091141%2091135%2090696%2090662%2094449%2092780%2092698; _ga=GA1.2.1993124865.1768566649; tmr_detect=0%7C1768566866829; _ga_8P6QSSJJ3Q=GS2.1.s1768566649$o1$g1$t1768566887$j60$l0$h0; _gat_UA-66633550-1=1; ut=752-b57f9f4470a1b6b8bd70c4f22307da789fb0f612'
    HTTP_PRIORITY: u=1, i
    HTTP_ACCEPT_LANGUAGE: ru-RU,ru;q=0.9,en-US;q=0.8,en;q=0.7
    HTTP_ACCEPT_ENCODING: gzip, deflate, br, zstd
    HTTP_REFERER: https://mtforce.ru/auth_page?registr=1
    HTTP_SEC_FETCH_DEST: empty
    HTTP_SEC_FETCH_MODE: cors
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_CH_UA_MOBILE: ?0
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_SEC_CH_UA: >
      "Google Chrome";v="143",
      "Chromium";v="143", "Not A(Brand";v="24"
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_USER_AGENT: >
      Mozilla/5.0 (Windows NT 10.0; Win64;
      x64) AppleWebKit/537.36 (KHTML, like
      Gecko) Chrome/143.0.0.0 Safari/537.36
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_SEC_CH_UA_PLATFORM: "Windows"
    HTTP_CONTENT_LENGTH: "1737"
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "2727"
    REMOTE_ADDR: 178.208.228.116
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /reg_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "1737"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768566929.1244'
    REQUEST_TIME: 1768566929

---
"16.01.2026 16:45:10.697":
  uid: 0
  viz_id: null
  phone: "79213330292"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=avantage77@mail.ru&ek=fdb31175ab598ca4db11f901c7fd2fe8'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "57396"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768571101.5318'
    REQUEST_TIME: 1768571101

---
"16.01.2026 16:55:01.954":
  uid: 0
  viz_id: null
  phone: "79141278496"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=bashmakova_tatya@mail.ru&ek=77ec4d7162f9f313fe06d7bf1becb569'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "43716"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768571701.7733'
    REQUEST_TIME: 1768571701

---
"16.01.2026 17:47:43.454":
  uid: 0
  viz_id: null
  phone: "79836044733"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=elenapogorelowa@mail.ru&ek=e1f9707737394497640be02df7931c2e'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "58986"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768574821.3003'
    REQUEST_TIME: 1768574821

---
"16.01.2026 17:50:11.206":
  uid: 0
  viz_id: null
  phone: "79214031765"
  mess: 'Специальное предложение для вас! Используйте промокод BONUS7 и получите 7% скидку на первый оптовый заказ от 9 900 ₽! Успейте, предложение ограничено!  https://mtforce.ru/?login=bigudii@mail.ru&ek=d146fe9ad0ee42ec37d6d85c34371caa'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "36850"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768575001.8334'
    REQUEST_TIME: 1768575001

---
"16.01.2026 18:05:13.778":
  uid: 0
  viz_id: null
  phone: null
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=&ek=5234618229f737865b167ddf0a3ba6be'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "43982"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768575901.6307'
    REQUEST_TIME: 1768575901

---
"16.01.2026 18:30:13.128":
  uid: 0
  viz_id: null
  phone: "79833079370"
  mess: 'Специальное предложение для вас! Используйте промокод BONUS7 и получите 7% скидку на первый оптовый заказ от 9 900 ₽! Успейте, предложение ограничено!  https://mtforce.ru/?login=leli_k8986@mail.ru&ek=16545aadc9169cc6884cddc9ddd0a076'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "41454"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768577401.1656'
    REQUEST_TIME: 1768577401

---
"16.01.2026 18:30:13.188":
  uid: 0
  viz_id: null
  phone: "79266298121"
  mess: 'Ваша выгода не ждет! Промокод BONUS7 действует еще 3 дня! Заказывайте оптом и получайте 7% скидку! С MTFORCE ваш бизнес будет на высоте! https://mtforce.ru/?login=bezhnatali@yandex.ru&ek=e534195f70384b1c90db6959ae82505b'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "41454"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /mod_send_cart_cron_ten
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768577401.1656'
    REQUEST_TIME: 1768577401

---
"16.01.2026 18:42:08.455":
  uid: 0
  viz_id: null
  phone: "79187789716"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42382"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768578121.976'
    REQUEST_TIME: 1768578121

---
"16.01.2026 18:42:26.853":
  uid: 0
  viz_id: null
  phone: "79609203180"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42382"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768578121.976'
    REQUEST_TIME: 1768578121

---
"16.01.2026 18:42:42.356":
  uid: 0
  viz_id: null
  phone: "79271324296"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42382"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768578121.976'
    REQUEST_TIME: 1768578121

---
"16.01.2026 18:42:57.743":
  uid: 0
  viz_id: null
  phone: "79114481981"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "42382"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768578121.976'
    REQUEST_TIME: 1768578121

---
"16.01.2026 18:43:10.520":
  uid: 0
  viz_id: null
  phone: "79920033237"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "35616"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768578181.0644'
    REQUEST_TIME: 1768578181

---
"16.01.2026 18:43:16.844":
  uid: 0
  viz_id: null
  phone: "79920033237"
  mess: >
    Здравствуйте! Ваш
    заказ отгружен.
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "35616"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768578181.0644'
    REQUEST_TIME: 1768578181

---
"16.01.2026 20:29:40.084":
  uid: 0
  viz_id: "246191337"
  phone: "79171652631"
  mess: 'Ваш код для MTFORCE: 6616'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_COOKIE: '_ga_8P6QSSJJ3Q=GS2.1.s1768584570$o1$g1$t1768584579$j51$l0$h0; ut=42-c4abde1458bb4a05a7112be337dc060cae63a7f2; tmr_detect=0%7C1768584575199; _ym_fa=10874.W7TGzk7WuPC7zAn0oo8o8qOsfs4W_poLtK1RBKB1qxPsJC5VNY9LCmC-L644Py0x.C5eG4K_9pSuNDSC4XpgMZR4xZU8%2C; domain_sid=C4YVJr56rufJ6LojzU8bR%3A1768584573854; _ga=GA1.1.869257506.1768584571; _gid=GA1.2.795323498.1768584571; tmr_lvid=0d4466a21440b73b1f31fd9160c4e456; tmr_lvidTS=1768584571093; viz_id=246191337; _ym_d=1768584572; _ym_isad=2; _ym_uid=1768584572829658677; _gat_MTForceTracker=1; _gat_UA-66633550-1=1'
    HTTP_SEC_FETCH_DEST: empty
    HTTP_REFERER: https://mtforce.ru/auth_page
    HTTP_USER_AGENT: >
      Mozilla/5.0 (iPhone; CPU iPhone OS
      26_2_0 like Mac OS X)
      AppleWebKit/605.1.15 (KHTML, like Gecko)
      CriOS/143.0.7499.151 Mobile/15E148
      Safari/604.1
    HTTP_CONTENT_LENGTH: "17"
    HTTP_ORIGIN: https://mtforce.ru
    HTTP_SEC_FETCH_MODE: cors
    HTTP_ACCEPT_ENCODING: gzip, deflate, br
    HTTP_ACCEPT_LANGUAGE: ru
    HTTP_PRIORITY: u=3, i
    HTTP_SEC_FETCH_SITE: same-origin
    HTTP_X_REQUESTED_WITH: XMLHttpRequest
    HTTP_ACCEPT: 'text/plain, */*; q=0.01'
    HTTP_CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    HTTP_HOST: mtforce.ru
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "443"
    SERVER_ADDR: 10.128.0.34
    REMOTE_PORT: "28878"
    REMOTE_ADDR: 46.0.20.52
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    HTTPS: 'on'
    REQUEST_SCHEME: https
    SERVER_PROTOCOL: HTTP/2.0
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /autoriz_ajax_page
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: "17"
    CONTENT_TYPE: >
      application/x-www-form-urlencoded;
      charset=UTF-8
    REQUEST_METHOD: POST
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768584580.0147'
    REQUEST_TIME: 1768584580

---
"16.01.2026 23:10:46.556":
  uid: 0
  viz_id: null
  phone: "375447633867"
  mess: 'Приветствуем в MTFORCE! Откройте для себя уникальные оптовые предложения с нашими коллекциями. Заходите на наш сайт и станьте частью успеха! https://mtforce.ru/?login=vadddzim@mail.ru&ek=cd1f98126c9bae43e82fd1ecbb4d8dc7'
  server:
    USER: mtforce
    HOME: /home/mtforce
    HTTP_ACCEPT: '*/*'
    HTTP_USER_AGENT: curl/8.5.0
    HTTP_HOST: mtforce.mtf.bz
    PATH_INFO: ""
    REDIRECT_STATUS: "200"
    SERVER_NAME: mtforce.mtf.bz
    SERVER_PORT: "80"
    SERVER_ADDR: 10.128.0.5
    REMOTE_PORT: "44610"
    REMOTE_ADDR: 158.160.40.205
    SERVER_SOFTWARE: nginx/1.24.0
    GATEWAY_INTERFACE: CGI/1.1
    REQUEST_SCHEME: http
    SERVER_PROTOCOL: HTTP/1.1
    DOCUMENT_ROOT: /www/wwwroot/mtforce.mtf.bz
    DOCUMENT_URI: /mypage.php
    REQUEST_URI: /tov_update_cron
    SCRIPT_NAME: /mypage.php
    CONTENT_LENGTH: ""
    CONTENT_TYPE: ""
    REQUEST_METHOD: GET
    QUERY_STRING: ""
    SCRIPT_FILENAME: /www/wwwroot/mtforce.mtf.bz/mypage.php
    FCGI_ROLE: RESPONDER
    PHP_SELF: /mypage.php
    REQUEST_TIME_FLOAT: '1768594201.3634'
    REQUEST_TIME: 1768594201
